Casper doesn't have support for SAS controllers

Bug #819564 reported by Mario Limonciello on 2011-08-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
casper (Ubuntu)
Undecided
Mario Limonciello

Bug Description

Now that bug 575297 is fixed, there is still a remaining bit for casper that needs to recognize SAS controllers.

Related branches

Changed in casper (Ubuntu):
status: New → Fix Committed
assignee: nobody → Mario Limonciello (superm1)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package casper - 1.273

---------------
casper (1.273) oneiric; urgency=low

  [ Mario Limonciello ]
  * scripts/casper: Add support for SAS controllers now that 575297 is fixed.
    (LP: #819564)

  [ Stéphane Graber ]
  * lightdm no longer ships with /etc/lightdm/lightdm.conf in its package.
    Updating 15autologin casper hook to create one when missing. (LP: #819609)
 -- Stephane Graber <email address hidden> Tue, 02 Aug 2011 17:47:10 -0400

Changed in casper (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers